@charset "UTF-8";

/*CSS reset*/
h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, form { margin:0; padding:0; border:0; list-style-type:none;}
img { vertical-align: bottom; }

/*clear fix*/
.clearfix:after {content: "."; display: block; clear: both; height: 0; visibility: hidden;}
.clearfix { min-height: 1px;}
* html .clearfix { height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*html*/
body { font-family:Arial, Helvetica, sans-serif; color: #000000; margin:0; padding:0; background:url(images/back.jpg);}
body#ss{ background:#FFFFFF;}

a:link {color:#214ca3; text-decoration: none;}
a:visited {color: #214ca3; text-decoration: underline;}
a:hover {color:#c1c1c1; text-decoration: none;}

a img{ border:0;}

h1,h2,h3,h4,h5{ margin:0; padding:0;}

#wrapper{ margin:0; padding:0;}
#wrapper2{ margin:0; padding:0;}

#head{ margin:0 auto; width:800px; background:url(images/ornament.png) no-repeat 400px top;}
 .logo{ padding:12px 0 5px 5px; float:left}
 .clap{ padding-top:20px; float:right;}


#content { font-size:80%; width:800px; padding:0; margin:5px auto; line-height:1.6em; background:white}

#contentss { width:700px; padding:30px 0 20px 50px; font-size:90%;}
#contentss p{ padding:5px 0; line-height:1.7em}




#main { padding:30px;}
#main img{ border:none; margin:0; padding:0}

#main p{ margin:0; padding:0 0 10px 5px;}
#main p.bigmargin{ padding-bottom:20px;}
#main p.nosp{ margin:0; padding:0 0 5px 5px;}

form{ padding:0 0 10px 5px;}
input{ margin-bottom:3px;}

.block{ padding-top:10px;}

.deadlink{ color:#999;}

.underline{ text-decoration:underline;}

.clear { clear:both;padding-bottom:100px;}

h1 { font-size: 90%; font-weight: bold; color: #000; margin-bottom: 4px; padding-left:0;}
h2 { font-size: 90%; font-weight: bold; color: #000; margin-bottom: 10px; margin-top:20px;}
h3 { font-size: 120%; font-weight: bold; color: #000; margin:5px 0 2px 0; padding-left:5px;}
h4 { font-size: 110%; font-weight: bold; color: #000; margin:5px 0 2px 0; padding-left:5px;}
h5 { font-size: 100%; font-weight:bold;}


.anno { color: #999999;}
.notice { font-weight: bold; color: #FF0000;}

.color{ color: #38586e; font-weight: bold;}

.white{ color:#FFF;}

.left{ float:left; padding-right:10px;}